# Generated by Django 4.0.10 on 2023-04-09 17:28

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('treatments', '0002_treatmenttype_remove_processingline_capacity_unit_and_more'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='processingline',
            options={'ordering': ['name'], 'permissions': (('can_run_processing_line', 'Can run processing line'),), 'verbose_name': 'processing line', 'verbose_name_plural': 'processing lines'},
        ),
    ]
